0 Replies Latest reply on Mar 15, 2016 7:49 AM by Neelanarayanan Perumalpillai

    IE 6,7 & 8 - Not Supported

    Neelanarayanan Perumalpillai Master

      Hi Ariba Experts,

       

      As per the latest Ariba release note, Ariba application cannot be accessed by using IE 6,7 & 8 from May 10th onwards.

       

      1) Does this mean users will not be able to login to OnDemand Ariba by using 6,7 & 8. Is it a hard stop?......(or).......users can access Ariba by using IE 8 but Ariba support will not extend their support in case of any issues.

       

      2) Does DFS / Export report is not going to work in IE 6 , 7 & 8 after May 10th.....

       

      Neel